using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Business
{
    public interface IChargeService
    {
        string Charge(string operationType, JObject joInput);

        string DisCharge(JObject joParam);
    }
}
